a.mainlinksLEFT_MENU:link    {color: Linen ;  font-weight: bold; font-style: italic; text-decoration: none; font-family: Comic Sans MS; font-size: 14pt ;  } 
a.mainlinksLEFT_MENU:visited {color: White ;  font-weight: bold; font-style: italic; text-decoration: underline;font-family: Comic Sans MS; font-size: 14pt ;  } 
a.mainlinksLEFT_MENU:active  {color: White ;  font-weight: bold; font-style: italic; text-decoration: underline;font-family: Comic Sans MS; font-size: 14pt ;  } 
a.mainlinksLEFT_MENU:hover   {color: #FF0000 ;  font-weight: bold; font-style: italic; text-decoration: underline;font-family: Comic Sans MS; font-size: 14pt ;  } 

a.sublinksLEFT_MENU:link    {color: MidnightBlue ; text-decoration: none; font-family: Microsoft Sans Serif; font-size: 11pt ;  } 
a.sublinksLEFT_MENU:visited   {color: Gold ; text-decoration: underline; font-family: Microsoft Sans Serif; font-size: 11pt ;  } 
a.sublinksLEFT_MENU:active  {color: Gold ; text-decoration: underline; font-family: Microsoft Sans Serif; font-size: 11pt ;  } 
a.sublinksLEFT_MENU:hover   {color: #FF2A00 ; text-decoration: underline; font-family: Microsoft Sans Serif; font-size: 11pt ;  } 

table.mainLEFT_MENU {background-color: Transparent;
text-align: left;
color: Linen;
font: 14pt "Comic Sans MS" ;width: 100%;
}

table.mainLEFT_MENU td {
padding-left: 0px; 
padding-bottom: 0px; padding-top: 0px ; 
}

table.subLEFT_MENU {
border-width: 0; border-style: ridge; border-color: MidnightBlue;
background-color: Transparent;
text-align: left; 
width: 100%; }

table.subLEFT_MENU td {
padding-left: 10px; 
padding-right: 0px; 
padding-bottom: 5px; 
background-color: Transparent; 
}

.subtdTlLEFT_MENU {
display:block !important;padding-bottom:5px !important;border-bottom:1px dotted #ddd !important;
}
div.spaceLEFT_MENU {
margin-top:10px;
}
